Subject: Ticket Assigned - sts
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 17:08:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sts Jaya Faisal                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi Jaya Faisal, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:46 PM, 04th Apr                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:49 PM, 04th Apr                     Jaya Faisal                    I want to return items but the orders are still showing processing or shipped           08:49 PM, 04th Apr                     Jaya Faisal                    How to make a return request!!!           08:50 PM, 04th Apr                     Jaya Faisal                             08:52 PM, 04th Apr                     Jaya Faisal                    You there ??           08:53 PM, 04th Apr                   Mohammed                   Please share with us the items name           08:57 PM, 04th Apr                     Jaya Faisal                    Means I have to tell the items one by one to request a return !!           08:58 PM, 04th Apr                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:01 PM, 04th Apr                   Mohammed                   We will share the issue with our team to update the status.           09:01 PM, 04th Apr                     Jaya Faisal                    Ok           09:02 PM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           09:04 PM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           09:07 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989942